uuid: 29d3d55e-c91b-4a11-82c7-410c9f8544cf
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_title
field_name: field_title
entity_type: taxonomy_term
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
